/*
Theme Name: ColorMag Child
Theme URI: https://themegrill.com/themes/colormag/
Author: Sam McElwain
Author URI:
Template: colormag
Version: 1.0.0
License: GNU General Public License, version 3 (GPLv3)
License URI: http://www.gnu.org/licenses/gpl-3.0.txt
Text Domain: colormagchild
*/

/*remove byline link from posts
.byline {
  display: none;
}*/

/*remove category link from posts*/
/*.cat-links {
  display: none;
}*/

/*expand about us widget across botton*/
.tg-footer-main-widget {
  width: 90%;
}

.main-navigation a {
	padding: 10px 8px;
}

/*put box around sign-up form*/
.es_widget_form {
    border: 2px solid gray;
    padding: 10px;
    box-shadow: 2px 2px 5px #888888;
}

/*remove some white space around sign-up button*/
.es_button {
  padding-bottom: 0px;
}

/*change submit button color*/
/*#es_txt_button.es_textbox_button {
   background-color: ;
}
*/

/*change nav bar color*/
#site-navigation.main-navigation {
   background-color: #494E58;
}

/*change sub menu color*/
.main-navigation .sub-menu,
.main-navigation .children {
   background-color: #3a3e45;
}
/*thicker search bubble*/
input.s {
  border: 1px solid black ;
}
/*breaking news button*/
a.breaking-news-btn {
  background: #dd3333;
  padding: 10px;
  color: #fff;
  font-weight:bold;
  border-radius:5px;
  box-shadow: 2px 2px 5px #888888;
  display: inline-block;
  width: 290px;
  margin: -8px;
}
/*breaking news button*/
a.breaking-news-btn:hover {
  background-color: #ff0d0d;
}
/*subscription sign up button*/
a.subscription-btn {
  background: #dd3333;
  padding: 10px;
  color: #fff;
  font-weight: bold;
  border-radius:5px;
  box-shadow: 2px 2px 5px #888888;
  display: inline-block;
  width: 290px;
  margin: -8px;
}
/*subscription sign up button*/
a.subscription-btn:hover {
  background-color: #ff0d0d;
}
/*thicker email subscribers input box*/
input.es_textbox_class {
  border: 1px solid black ;
}

/*storm button*/
a.storm-btn:hover {
  background-color: #f1f442;
}
/*storm button*/
a.storm-btn {
  background: #f4dc42;
  padding: 10px;
  color: black;
  font-weight: bold;
  border-radius:5px;
  box-shadow: 2px 2px 5px #888888;
  display: inline-block;
  width: 290px;
  margin: -8px;
}

/*remove next and previous links on posts*/
.single .default-wp-page {
  display: none;
}
/*house button*/
a.house-btn {
  background: gray;
  padding: 10px;
  color: white;
  font-weight: bold;
  border-radius:5px;
  box-shadow: 2px 2px 5px #888888;
  display: inline-block;
  width: 290px;
  margin: -8px;
}
/*house button*/
a.house-btn:hover {
  background-color: silver;
}
/*change width of widget*/
@media (min-width:961px) {
	.widget_slider_area {
   float: left;
   width: 49%;
   padding-left: 20px;
	}
}
/*change width of widget*/
@media (min-width:961px) {
	.widget_beside_slider {
   float: right;
   width: 49%;
	}
}
/*reduce space around nav*/
div#header-text-nav-wrap {
	padding-top: 10px;
	padding-bottom: 0;
}
/*reduce caption font size*/
.wp-caption-text {
	font-size: 14.5px;
}
p {
	font-size: 16px;
}
.footer-socket-wrapper .copyright {
	max-width: 100%;
}

input[type=text],
input[type=tel],
input[type=email],
textarea{
	border: .5px solid gray;
	background-color: #F8F8F8;
	margin: 5px 0px;
}
	input[type=tel]{
	border-radius: 2px;
	}

hr {
	border-color: #888888;
}

.widget_featured_slider .slide-content {
	background: linear-gradient(to bottom, rgba(0,0,0,.2), rgba(0, 0, 0, 0.78));
}

.flag-nav {
  display:flex;
  flex-direction: row;
}
.flag{
	padding-left: 2.5px;
	padding-right: 2.5px;
}

@media screen and (max-width: 700px) {
  .flag-nav {
    flex-direction: column;
  }
}

.flag-divider {
	margin-top: 0px;
	margin-bottom: 15px;
}
.bx-wrapper {
	margin-bottom: 30px;
}

.mepr-price-box-button a {
	border-radius: 5px;
	padding: 10px 20px;
	margin: 10px 0;
	display: inline-block;
	font-size: 130%;
	color: white;
	background-color: #1e73be;
}
/*buy/sign-up buttons*/
.mepr-price-box-button a:hover {
	background-color: white;
	color: #1e73be;
	border: 1px solid #1e73be;
}
/*sidebar nav menu*/
#menu-sidebar-menu li {
	background-color: #444444;
	margin: 10px;
	text-align: center;
	margin-left: 0px;

}
/*sidebar nav menu*/
#menu-sidebar-menu a {
	color: white;
	font-size: 115%
}
/*sidebar nav menu*/
#menu-sidebar-menu a:hover{
	text-decoration: none;
}
/*sidebar nav menu*/
#menu-sidebar-menu li:hover {
	background-color: #1e73be;
}
/*nav menu left edges*//*
.inner-wrap {
	margin-left: 2px;
	margin-right: 2px;
}
*/

span.wp-show-posts-entry-title a {
	font-size: 20px;
	color: black;
}

span.author-name {
	font-size: 13px;
}

.more-link {
	color: white;
	padding: 5px;
	font-size: 13px;
}
.widget-title span {
	background-color: #848484;
	color: white;
	border-radius: 3px;
	padding: 6px 12px;
	font-size: 18px;
}
.wp-show-posts-entry-summary p{
	font-size: 14px;
}

div#more-news a {
	background-color: white;
	color: #1e73be;
	border-radius: 4px;
	padding: 7px;
	border: 2px solid #1e73be;
	font-weight: bold;
}

div#more-news {
	margin-bottom: 30px;
	text-align: center;
}

div#more-news a:hover {
	background: #1961a0;
	color: white;
}

#more-news-h3 {
	text-align: center;
	font-family: arial black;
	margin-top: 20px;
	margin-bottom: -30px;
	color: #1e73be;
}
#more-news-hr {
	border: 1px solid #1e73be;
}

@media screen and (min-width: 700px){
	.pluma-custom-placement img{
		margin-left: 25%;
	}
}

.has-vivid-cyan-blue-color:hover {
	background-color: #1e73be;
	color: white;
}

.tg-footer-main-widget {
	width: 29.473684%;
	float: left;
	margin-right: 2.631579%;
}

.tg-footer-other-widgets {
	float: right;
	width: 67.894737%;
}